.block-header {
    background-color: var(--bg-h);
    color: var(--bg-text);
}

.widget-link-list li::before {
    content: "•";
    color: var(--li-point);
    display: inline-block;
    width: 1em;
    text-transform: none;
    margin-left: -15px;
}

.widget-link-list a {
    color: var(--main-font);
}
.widget-link-list > ul {
    padding-left: 15px;
}